### Hierarchy

- Groups

## Index

### Properties

- drilling
- groups
- id
- labelStyle
- name
- shortDesc

## Properties

### drilling

drilling: string

Whether drilling is enabled on the group label. See the Help documentation for more information.

### groups

groups: object[]

An array of nested group objects.

### id

id: string | number

The id of the group. Defaults to the name if not specified. This is also used to specify the date for non mixed frequency time axes. The specified date for non mixed frequency time axes must be an ISO string.

### labelStyle

labelStyle: object

The CSS style object defining the style of the group label text. See the Help documentation for more information.

### name

name: string

The name of the group.

### shortDesc

shortDesc: string

The description of the group. This is used for customizing the tooltip text and only applies to a categorical axis.

Generated using TypeDoc